/* create new vector tool */
"AddNewVectorFrame" = "Voeg nieuw vectorframe toe";
"AddNewImageFrame" = "Voeg nieuw afbeeldingframe toe";
"AddNewTextFrame" = "Voeg nieuw tekstframe toe";
"ConvertToTextFrame" = "Converteer naar tekstframe";

"DDVHelplineToolAddVerHelpline" = "Voeg nieuwe verticale hulplijn toe";
"DDVHelplineToolAddHorHelpline" = "Voeg nieuwe horizontale hulplijn toe";

"DDVFreehandFrameCreationUndo" = "Voeg nieuwe vrije tekenvorm toe";

"DDVPolylineFrameCreationUndo" = "Voeg nieuw frame met polylijnvorm toe";

"DDVSingleLineCreationUndo" = "Voeg nieuw lijnframe toe";

"DDVCreateAliasFromSelection" = "Maak alias";
"DDVDuplicateSelectedItems" = "Dupliceer geselecteerde items";
"DDVConvertAliasToCopyFromSelection" = "Converteert alias naar fysieke kopie";